Subject: RE: [lojban] Bible translation style question

From: "And Rosta" <[email-masked]>
Date: Mon, 28 Jan 2002 01:54:52 -0000

pierre:
> Adam puts x1 before the brivla, but puts the x3 of a verb of saying (the 
> listener) before x2 (the quotation):
> 
> I put the sumti in their specified order unless for some reason such as 
> emphasis, order of quantification, or combining bridi they have to be 
> rearranged:
> 
> Mark puts the Lojban words in an order as close as possible to the Hebrew:
> 
> I figure that the selbri are in the order they are in for a reason, and 
> putting two or more FA tags (except in omission - I prefer two FAs to two 
> zo'es) or two or more SE conversions sounds unnatural. What do you think?

I think that by encouraging the development of a normative style you
are inhibiting future generations of Lojban users from making full use
of Lojban's resources. In addition, any normative style is going to
be strongly SAE-influenced at this stage, which is to'e lojbo.

--And.